/*================================================================================================================================*/
/*                                                            BASE.CSS                                                            */
/*================================================================================================================================*/
/* Copy & Replace values
	primary colour:	#414042
*/
@font-face {
  font-family: 'GothamBold';
  src:
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gothambold';
  src: url('/resources/fonts/gothambold.eot');
  src: url('/resources/fonts/gothambold.woff2') format('woff2'),
       url('/resources/fonts/gothambold.eot?#iefix') format('embedded-opentype'),
	   url('/resources/fonts/gothambold.woff') format('woff'),
       url('/resources/fonts/gothambold.ttf') format('truetype'),
       url('/resources/fonts/gothambold.svg#gothambold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothambook';
  src: url('/resources/fonts/gothambook.eot');
  src: url('/resources/fonts/gothambook.woff2') format('woff2'),
       url('/resources/fonts/gothambook.eot?#iefix') format('embedded-opentype'),
	   url('/resources/fonts/gothambook.woff') format('woff'),
       url('/resources/fonts/gothambook.ttf') format('truetype'),
       url('/resources/fonts/gothambook.svg#gothambook') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Material-Design-Iconic-Font";
  src: url("../fonts/Material-Design-Iconic-Font.eot");
  src: url("../fonts/Material-Design-Iconic-Font.eot?#iefix") format("embedded-opentype"),
	   url("../fonts/Material-Design-Iconic-Font.woff2") format("woff2"),
	   url("../fonts/Material-Design-Iconic-Font.woff") format("woff"),
	   url("../fonts/Material-Design-Iconic-Font.ttf") format("truetype"),
	   url("../fonts/Material-Design-Iconic-Font.svg#Museo-500") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'slick';
    src: url('../fonts/slick.eot');
    src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/slick.woff') format('woff'),
		 url('../fonts/slick.ttf') format('truetype'),
		 url('../fonts/slick.svg#slick') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
    margin: 0;
    padding: 0;
}
html {
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
    padding: 0;
    font-family: "gothambook", Arial, Helvetica, sans-serif;
    font-size: 100%;
    position: relative;
    background: #f9f9f9;
}
.clearfloat {
    font-size: 1px;
    line-height: 0px;
    margin: 0px;
    clear: both;
    height: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
    margin: 0;
    font-family: 'gothambold', sans-serif;
}
p {
    margin: 0;
    font-family: 'gothambook', sans-serif;
}
a {
    color: white;
}
a.button {
    display: inline-block;
    font-size: 0.9em;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    padding: 10px 25px;
    cursor: pointer;
    outline: none;
    border: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.primary_bg {
    background: #414042;
}
.primary_col {
	color: #414042;
}
.secondary_bg {
	background:rgb(236,24,55);
}
.secondary_col {
	color:#5ac1da;
}
img {
    border: none;
}
div.thumbnail-caption {
    text-align: center;
    width: 100%;
    position: relative;
    padding: 15px 0;
    color: #414042;
}
div.thumbnail-caption h3 {
	margin-bottom:5px;
}
div.two_lines {
    margin-top: -80px;
}
.desktop_hide {
    display: none;
}
.noshadow {
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.4) !important;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.4) !important;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.4) !important;
}
.page_wrapper {

}
.page_wrapper:first-child {
	margin-top:0;
}
/*================================================================================================================================*/
/*                                                            HEADER STYLES                                                       */
/*================================================================================================================================*/



/* Header ================================================================================================================================ */
section.header_wrapper {
	width: auto;
	height: auto;
	background: white;
	border-bottom: 4px solid white;
}
div.company_url {
	background:#3f3e40;
	width: auto;
	height: 21px;
}
div.company_url p {
	text-align: right;
	line-height:22px;
}
div.company_url a {
	font-size: 0.7em;
	color: white;
	text-decoration: none;
	float:right;
}
div.company_url a:hover {
	text-decoration: underline;
}
header.main {
	width: auto;
	max-width: 1400px;
	height: 69px;
	margin: 0 auto;
	padding: 6px 0;
}
div.logo_wrap {
	margin:0 auto;
	width: 260px;
	height: 67px;
	background: url("/resources/images/logo.jpg") no-repeat bottom;
	background-size:contain;
}
div.logo_wrap a {
	padding-right: 20px;
}

/* Navigation ================================================================================================== */
nav.main {
	float: right;
	width: auto;
	margin:70px 20px 0 0;
	display:none;
}
ul.banner_menu {
	width:auto;
	height: auto;
	padding: 0;
	list-style-type: none;
}
ul.banner_menu li {
	display: inline-block;
	white-space:nowrap;
	line-height: 1;
	margin-left: 40px;
}
ul.banner_menu li a {
	display: block;
	width: auto;
	height: auto;
	padding: 0;
	text-decoration:none;
	font-size:0.85em;
	font-weight: bold;
	cursor: pointer;
	text-transform: uppercase;
	color:#414042;
	line-height: 1;
}
div.nav-banner {
    height: 40px;
    width: auto;
    position: relative;
    top: 100%;
	z-index: 100;
	display:none;
}
div.nav_inner {
	width: auto;
	max-width: 1120px;
	height: 40px;
	margin: 0 auto;
	padding: 0 40px;
}
div.menubar {
	width:100%;
	height:0px;
}
div.menu {
	width:100%;
	max-width:1200px;
	height: 40px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
}
span.menu {
	display: block;
	float: left;
	line-height: 40px;
	color: white;
	margin-left: 10px;
	font-size: 0.7em;
	font-weight: bold;
	text-transform: uppercase;
}
div.menu_btns {
	height: 40px;
    padding: 0px;
	line-height: 40px;
	width: auto;
	float: right;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-weight: bold;
	text-transform: uppercase;
}
img#init_nav_landing {
	float: left;
	cursor: pointer;
	margin-top: 5px;
}
/*======================================== BANNER =======================================*/

div.top-banner {
    width: auto;
    height: 540px;
    background: white url("../images/bkg_banner.jpg") center center no-repeat;
	background-size:contain;
    position: relative;
	border-bottom: 1px solid lightgrey;
}
div.top-banner.subscribe {
	background-size:initial;
	height:460px;
}
div.banner-wrapper {
    max-width: 1120px;
    margin: 0 auto;
    padding: 0 40px;
    position: relative;
    height: 100%;
}
/* Use this if you need text in the banner
div.banner_content {
	float: right;
	width: 50%;
	height: auto;
	min-height: 440px;
	position: relative;
	padding: 40px 0;
}
*/
div.banner-wrapper div.left {
display:none;
	float:left;
	width:75%;
	padding:100px 0;
}
div.banner-wrapper div.right {
	float:right;
	width:25%;
}
div.banner-wrapper h1 {
	color:white;
	font-size:4em;
	font-weight:bold;
}
div.banner-wrapper h2 {
	color:white;
	font-size:3em;
}
div.price_box {
    float:left;
	color: black;
	margin-left:50px;
	margin-top:10px;
}
div.price_box h2 {
	color:#414042;

}
span.alt_color {
	color:#acacac;
}
div.price_box p {
    font-weight: 700;
    font-size: 2em;
    margin-top: 0;
    text-align: right;
    line-height: 1;
}
div.price_box .sml_font {
    font-size: 12px;
    font-weight: 400;
}
div.price_box a {
    text-decoration: none;
}
a.shopat, a.contact_btn {
	float:right;
	text-decoration:none;
	box-shadow:none;
	text-shadow:none;
	color:white;
    position: relative;
    z-index: 99999;
	background-color: #5a595c;
	font-size:12px;
	height:21px;
	line-height:21px;
	padding:0 10px;
}
a.contact_btn {
	background-color: #518dd6;
}
a.shopat:hover {
	color:#518dd6;
}
/*======================================== Contact Form =======================================*/

div.contact {
    font-size: 0.7em;
}
div.contact_close {
    position: absolute;
    top: 10px;
    right: 10px;
    background: black;
    color: white;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 30px;
    cursor: pointer;
    text-align: center;
    font-weight: bold;
}
div.contact_wrapper {
    display: none;
    height: auto;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 360px;
    z-index: 9999;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}
div.contact_box_home {
    right: 0px;
    width: 100%;
    height: auto;
    z-index: 1000;
}
div.contact_form {
    position: relative;
    width: auto;
    height: auto;
    margin: 0 auto;
    padding: 30px;
    background: white;
}
div.contact_form h2 {
    margin-bottom: 10px;
    text-shadow: none;
    font-size: 1.2em;
}
div.contact_left {
    float: left;
}
div.contact_left img {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
}
a.map_link {
    color: black;
    text-decoration: none;
	border: 1px solid black;
    border-radius: 10px;
    padding: 10px 20px;
	display:block;
	font-size: 0.8em;
}
a.map_link:hover {

}
div#form_input {
    margin-top: 30px;
}
#contactForm {
    width: 100%;
    font-size: 0.9em;
    margin: 0;
    text-align: left !important;
    font-family: "gothambook", Arial, sans-serif;
}
label.contact-form {
    display: block;
    padding: 1px 7px 0;
    position: absolute;
    top: 0;
    z-index: 1;
    font-size: 0.85em;
}
input.textbox {
    display: block;
    width: 95%;
    background: none;
    height: 30px;
    line-height: 30px;
    padding: 0 2.5%;
    font-size: 1em;
    color: black;
    text-indent: 50px;
    font-size: 0.85em;
}
input,
textarea {
    border: 1px solid #434343;
    color: white;
    font-size: 0.85em;
}
input.textbox:focus,
#commentTxt textarea:focus {
    border: 1px solid black;
}
label {
    /* these two values must be the same */

    line-height: 30px;
    height: 30px;
}
label cite {
    font-weight: bold;
    color: rgb(236, 24, 55);
}
.ie8 label,
.ie8 #singleParagraphInputs div {
    line-height: normal;
}
.ie8 label {
    padding-top: 7px;
}
#singleParagraphInputs div,
#commentTxt {
    position: relative;
    margin-bottom: 0.8em;
}
.formError {
    border: 1px solid red;
}
span.form_error {
    display: none;
    position: relative;
    width: auto;
    height: auto;
    margin-top: 0.8em;
    padding: 1% 5%;
    background: #e4002b;
    color: white;
}
#commentTxt textarea {
    display: block;
    position: relative;
    background: none;
    font: inherit;
    z-index: 10;
    overflow: auto;
    margin: 0;
    width: 95%;
    padding: 2.5%;
    min-height: 9em;
    color: black;
    padding-top: 30px;
    font-size: 0.85em;
}
input.submit {
    display: inline-block;
    padding: 0 30px;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    background: #414042;
    font-family: "gothambook", Arial, sans-serif;
    font-size: 0.8em;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    -webkit-appearance: none;
    letter-spacing: 1px;
}
input.submit:hover {
    background: #333333;
}
/*================================================================================================================================*/
/*                                                            LADNING PANEL STYLES                                                */
/*================================================================================================================================*/

section.landing_panel {
    width: 100%;
    height: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-size: cover;
}
div.landing_panel_content {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    max-width: 1200px;
    height: auto;
    margin: 0 auto;
    background: white;
}
article.intro {
    float: left;
    width: 65%;
    padding: 40px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    background: white;
	position:relative;
}
article.intro h2 {
    font-size: 2em;
    font-weight: 600;
    margin-bottom: 8px;
}
article.intro h3 {
	font-size: 2em;
	font-weight: 300;
	margin-bottom: 18px;
	color: black;
	clear:both;
}
article.intro p,
article.intro li {
    margin-bottom: 15px;
    width: 100%;
    line-height: 1.2;
    font-size: 0.9em;
    font-weight: 300;
}
article.intro ul.sub-list {
	margin-left:30px;
}
a.click_here {
    display: block;
    float: right;
    width: auto;
    height: auto;
    padding: 15px;
    color: white;
    text-transform: uppercase;
    text-align: center;
    font-size: 1em;
    font-weight: 700;
	text-decoration:none;
}
article.intro.right {
    float: right;
    width: 35%;
    padding: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    background: none;

}
/*article.intro.right iframe {
	width: 1px;
    min-width: 100%;
    *width: 100%;
	height:auto;
	*height:100%;
	display:block;
	position:absolute;
}*/
article.intro.right div.thumbnail_landscape {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	background:red;
}
article.intro.right a.click_here {
	float:none;
	margin:0 auto;
	margin-top:10px;
	width:150px;
}
article.intro.right .padding {
    padding: 30px;
}
article.intro.right p {
    display: block;
    text-align: right;
    font-size: 2em;
    font-weight: 600;
    width: 80%;
    margin-left: auto;
}
article.intro.right img {
    display:block;
	border: 1px solid lightgrey;
	padding:10px 0;
	width:100%;
	 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
     -moz-box-sizing: border-box;    /* Firefox, other Gecko */
     box-sizing: border-box;         /* Opera/IE 8+ */
}
article.intro.right a {
	width:90%;
	height:300px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	text-align:center;
	text-decoration:none;
}
article.intro.right div.call_to_action {
	background:#518dd6;
	padding:10px;
	color:white;
}
/*================================================================================================================================*/
/*                                                            OTHER PANELS STYLES                                                 */
/*================================================================================================================================*/
/*============================================== Title Wrapper ==========================================================*/

div.wrapper {
    width: auto;
    max-width: 1200px;
    margin: 0 auto;
    background-color: white;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: white;
}
div.section_title_wrapper {
    width: 100%;
    height: 30px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
div.section_title_wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
}
div.section_title_wrapper li {
    height: 40px;
    line-height: 40px;
    font-size: 0.75em;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
}
div.section_title_wrapper li ul {
    display: none;
    left: 0px;
    top: 30px;
    width: 380px;
    background: #262626;
    z-index: 998;
    overflow: auto;
}
div.section_title_wrapper li ul li {
    text-align: left;
    font-size: 1em;
    border-bottom: 1px solid #555;
}
div.section_title_wrapper li ul li a {
    display: block;
    width: 100%;
    height: 40px;
    text-decoration: none;
    color: white;
    text-indent: 10px;
    font-size: 1em;
	cursor:pointer;
}
div.section_title_wrapper li ul li:hover,
div.section_title_wrapper li ul li:focus {
    background: black;
}

div.section_title_wrapper li span.open {
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-top: 0px;
    margin-right: 10px;
    font-size: 2.3em;
    text-align: center;
    cursor: pointer;
	background: rgb(236,24,55);
    transition: all 0.5s;
	font-family: arial, sans-serif;
}
div.section_title_wrapper li span.closed {
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-top: 0px;
    margin-right: 10px;
    font-size: 2.3em;
    text-align: center;
    background: rgb(236,24,55);
    cursor: pointer;
    transition: all 0.5s;
	font-family: arial, sans-serif;
}
div.section_title_wrapper.landing_menu li ul,
#desktop_landing div.section_title_wrapper li ul {
    top: 0px;
}
div.section_title_wrapper li.parent_menu {
    line-height: normal;
	height:30px;
}
div.section_title_wrapper li.parent_menu h2 {
	font-size: 1.2em;
	line-height: 30px;
}
div.section_title_wrapper.landing_menu ul {
    position: relative;
}
div.section_title_wrapper.landing_menu {
    height: 0px;
}

#mc_embed_signup {
	max-width:800px;
  	margin: auto;
  }

/*============================================== Content ==========================================================*/

section.content {
    width: 100%;
    margin-bottom: 5%;
    padding: 0;
    background: rgb(225,225,225);
	position:relative;
}
section.content.white_bg {
    background: white;
}
section.content.asx_section {

}
section.content.share_price {
    background: url("../images/bkg_placeholder_1.jpg") top right no-repeat;
    background-size: cover;
}
section.content:last-child {
    margin-bottom: 0;
}
section.content div.doc_buttons {
    position: relative;
    margin: 0 0px 0 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: visible;
    text-align: center;
}
section.content div.doc_buttons img {
    height: 100%;
    -moz-box-shadow: 1pt 1pt 1pt rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 1pt 1pt 1pt rgba(0, 0, 0, 0.4);
    box-shadow: 1pt 1pt 1pt rgba(0, 0, 0, 0.4);
}
.content a {
    text-decoration: none;
    color: black;
}
div.inner {
    padding: 30px;
    margin: 0;
}

/*============================================== Contact Panel ==========================================================*/

div.column {
    float: left;
    width: -moz-calc(33.3333333333% - 40px);
    width: -webkit-calc(33.3333333333% - 40px);
    width: calc(33.3333333333% - 40px);
    margin: 20px;
    text-align: left;
	color:white;
}
div.column div.column_top {
    height: auto;
	padding:15px 20px;
}
div.column div.column_btm {
    background: #414042;
	padding:5px 20px;
}
div.column div.column_top h3 {
    color: white;
    margin-bottom: 0;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	font-size: large;
}
div.column div.column_btm a {
    display: block;
    width: 100%;
    background: #414042;
	text-decoration:none;
	color:white;
}

div.column div.column_btm p {
	margin-bottom:0;
}
div.left div.column {
	float:none;
	width:100%;
	margin:0;
}
div.left {
	width:320px;
	float:left;
	margin-bottom:20px;
}


div.column.mobile_report {
	display:none;

}

div.column.announcements {
	width:340px;
}

/*============================================== ASX Content Panel ==========================================================*/

div.announcements_block {
    width: auto;
    height: auto;
    margin: 40px 0;
    padding: 10px;
}
div.announcements_block div.price_box {
    width: -webkit-calc(100% - 600px);
    width: -moz-calc(100% - 600px);
    width: calc(100% - 600px);
    max-width: none;
    float: left;
    background: none;
    margin: 15px 0 0 0;
    padding: 0;
    position: initial;
}
div.announcements_block div.price_box p {
    text-align: left;
    margin: 0 0 0 10px;
}
div.announcements_block div.price_box p.sml_font {
    font-size: 0.8em;
    font-weight: 400;
    margin: 5px 0 0 0;
}
div.feed_block {
    float: left;
    width: 150px;
}
div.feed_block h3,
div.feed_block span {
    font-size: 0.8rem;
    font-weight: 600;
    color: white;
    margin: 0;
}
table.asx_table {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-top: 0px;
    border-collapse: collapse;
}
th.asx_heading {
    text-align: left;
    color: #414042;
    font-weight: bold;
    padding: 10px 0 10px 15px;
    border-bottom: 1px solid #518DD6;
    text-transform: uppercase;
    font-size: 1.3em;
    margin-left: 15px;
}
th#asx_date {
    text-align: right;
    padding-right: 15px;
}
td.asx_announcement {
    border-bottom: 1px solid #518DD6;
    padding: 10px 15px;
}
td.asx_date {
    border-bottom: 1px solid #518DD6;
    text-align: right;
    padding: 10px 15px;
    color: #414042;
}
td.asx_announcement a {
    color: #414042;
}
div.button_wrap {
    float: right;
}
div.asx_buttons {
    float: right;
    margin-top: 5px;
    display: inline-flex;
}
div.chart_btns {
    margin-top: 10px;
}
div.button_text {
	margin-top:20px;
}
div.close_asx {
    position: fixed;
    color: #e4002b;
    background: white;
    top: 12px;
    left: 90.5%;
    padding: 0px 4px;
    font-size: 20px;
    pointer-events: none;
    border: black solid 2px;
    display: none;
	cursor:pointer;
	border-radius: 30px;
	z-index:99;
}

/*============================================== Radio Buttons ==========================================================*/
label.radio:before {
    content: '';
    display: block;
	float: left;
    width: 34px;
    height: 34px;
	line-height: 34px;
	-webkit-border-radius: 34px;
	   -moz-border-radius: 34px;
			border-radius: 34px;
	margin-left: 0px;
	border: 1px solid #BBBBBB;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
}
label.radio {
	display: inline-block;
	width: auto;
	height: 34px;
	line-height: 34px;
	cursor: pointer;
	margin: 0 0 10px 20px;
}
label.radio.multiple {
	display: inline-block;
	width: auto;
	height: auto;
	line-height: 1.3;
	cursor: pointer;
	margin-top: 6px;
}
label.radio.multiple:before {
	margin-top: -6px;
}
label.radio.inline {
	margin-right: 20px;
}
input.css_radio {
  position: absolute;
  left: -9999px;
}
input.css_radio:checked:focus + label.radio:before,
input.css_radio:checked:active + label.radio:before {
	border-color: #BBBBBB;
	color: white;
}
label.radio:hover{
	border-color: #BBBBBB;
}
input.css_radio + label.radio:before {
	background: #F4F4F4;
	border-color: #BBBBBB;
	-webkit-box-shadow: inset 0 0 0 4px #FFFFFF;
	   -moz-box-shadow: inset 0 0 0 4px #FFFFFF;
			box-shadow: inset 0 0 0 4px #FFFFFF;
}
input.css_radio:focus + label.radio:before,
input.css_radio:active + label.radio:before {
	border-color: #BBBBBB;
	color: white;
}
input.css_radio:hover + label.radio:before {
	background: #D7D7D7;
	border-color: #BBBBBB;
	-webkit-box-shadow: inset 0 0 0 4px #FFFFFF;
	   -moz-box-shadow: inset 0 0 0 4px #FFFFFF;
			box-shadow: inset 0 0 0 4px #FFFFFF;
}
input.css_radio:checked + label.radio:before {
	background: rgb(236,24,55); /* --------------------------------------- To change the colour of the radio button background to a corporate colour change this */
	border-color: #BBBBBB;
	-webkit-box-shadow: inset 0 0 0 4px #FFFFFF;
	   -moz-box-shadow: inset 0 0 0 4px #FFFFFF;
			box-shadow: inset 0 0 0 4px #FFFFFF;
}
input.css_radio:checked + label.radio:before {
	color: white;
}
div.home {
	float:left;
	padding: 10px 0;
    margin-top: 15px;
}
div.home a,
div.home_form a {
    color: white;
    padding: 10px;
	margin:10px;
	text-decoration:none;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    font-size: large;
	        font-family: 'gothambold', sans-serif;
		font-size:18px;
}
div.home_form {
	float:right;
	padding: 10px 0;
    margin-top: 15px;
	padding-bottom:20px;
}
#mc_embed_signup h2 {
	font-family: "gothambook", Arial, Helvetica, sans-serif !important;
}
/*============================================== YourIR Styles ==========================================================*/

.yourir-chart {
    color: white;
}
.yourir-chart-price {
    stroke: rgb(236,24,55);
}
.yourir-chart-volume {
    stroke: #069EDA;
}
.yourir-chart-tooltip {
    background: #191970;
}
.yourir-chart-relative-price {
    stroke: #56C72F;
}
.yourir-chart-panel-border-bottom {
    stroke: white;
}
.yourir-active {
    background-color: black;
    border: #069EDA solid;
}
span.yourir-change .yourir-negative,
span.yourir-pct-change .yourir-negative {
    color: #FF8080;
}
.current-price-sign .yourir-negative:before,
.current-price-sign .yourir-negative:after {
    display: none;
}
.chart_btns button {
    border: 0;
    border-radius: 0.3125em;
    padding: 10px;
    margin: 2px;
    background: #518dd6;
    color: white;
	cursor:pointer;
}

.number_btn.yourir-active {
    background: white;
    color: black;
	border:1px solid #518dd6;
}
span.yourir-price {
    margin-left: 10px;
}
.price-chart .yourir-chart-top-panel {
    height: 500px;
}
div.inner h3.thead {
    color: white;
    font-weight: bold;
    padding: 10px 0 10px 10px;
    border-bottom: 1px solid white;
    text-transform: uppercase;
    font-size: 1.3em;
}
div.slider_wrapper {
    position: relative;
    width: auto;
    height: auto;
    margin: 0 auto;
}
div.slider_wrapper_inner {
    width: auto;
    height: auto;
    margin: 0 auto;
}
/*============================================== Other Panels ==========================================================*/

div.panels_left {
    float: left;
    border-right: black solid 1px;
    margin-right: 1.7%;
    padding-right: 2%;
    text-align: center;
	height:250px;
}
div.panels_left.alternative {

	position:relative;
}
div.panels_left.alternative div.column {
	position:absolute;
	width:60%;
	bottom:0;
	right:3px;
	text-align:right;
}
div.panels_left img {
    height: 100%;
    width: auto;
    -moz-box-shadow: 1pt 1pt 1pt rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 1pt 1pt 1pt rgba(0, 0, 0, 0.4);
    box-shadow: 1pt 1pt 1pt rgba(0, 0, 0, 0.4);
}
.autoWidthFullWidth {
	padding-bottom:0 !important;
}
div.panels_left div.doc_buttons {
    height: 100%;
    width: 100%;
    text-align: center;
}
div.panels_right {
    margin-left: 20px;
}
div.bkg_thumbnail {
	-webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: normal 100%/normal Arial, Helvetica, sans-serif;
  color: rgba(255,255,255,1);
  -o-text-overflow: clip;
  text-overflow: clip;
   background:rgb(153,153,153); /*fallback*/
  background: -webkit-linear-gradient(60deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), -webkit-linear-gradient(-60deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), -webkit-linear-gradient(60deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), -webkit-linear-gradient(-60deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), -webkit-linear-gradient(30deg, rgb(187,187,187) 25%, rgba(0,0,0,0) 25.5%, rgba(0,0,0,0) 75%, rgb(187,187,187) 75%, rgb(187,187,187) 0), -webkit-linear-gradient(30deg, rgb(187,187,187) 25%, rgba(0,0,0,0) 25.5%, rgba(0,0,0,0) 75%, rgb(187,187,187) 75%, rgb(187,187,187) 0), rgb(170, 170, 170);
  background: -moz-linear-gradient(30deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), -moz-linear-gradient(150deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), -moz-linear-gradient(30deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), -moz-linear-gradient(150deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), -moz-linear-gradient(60deg, rgb(187,187,187) 25%, rgba(0,0,0,0) 25.5%, rgba(0,0,0,0) 75%, rgb(187,187,187) 75%, rgb(187,187,187) 0), -moz-linear-gradient(60deg, rgb(187,187,187) 25%, rgba(0,0,0,0) 25.5%, rgba(0,0,0,0) 75%, rgb(187,187,187) 75%, rgb(187,187,187) 0), rgb(170, 170, 170);
  background: linear-gradient(30deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), linear-gradient(150deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), linear-gradient(30deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), linear-gradient(150deg, rgb(153,153,153) 12%, rgba(0,0,0,0) 12.5%, rgba(0,0,0,0) 87%, rgb(153,153,153) 87.5%, rgb(153,153,153) 0), linear-gradient(60deg, rgb(187,187,187) 25%, rgba(0,0,0,0) 25.5%, rgba(0,0,0,0) 75%, rgb(187,187,187) 75%, rgb(187,187,187) 0), linear-gradient(60deg, rgb(187,187,187) 25%, rgba(0,0,0,0) 25.5%, rgba(0,0,0,0) 75%, rgb(187,187,187) 75%, rgb(187,187,187) 0), rgb(170, 170, 170);
  background-position: 0 0, 0 0, 40px 70px, 40px 70px, 0 0, 40px 70px;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: 80px 140px;
  background-size: 80px 140px;
}
div.portrait {
	height:250px;
}
div.calendar {
	height:200px;
}
div.calendar * {
    cursor: pointer;
}
div.calendar_wrap {
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.7);
	text-align:center;
}
div.calendar h2 {
	padding: 20px 0 10px 0;
	border-bottom:1px solid white;
	    margin: 0 10px;
}
div.calendar h3 {
	padding: 5px 0;
    font-size: 1em;
}
div.calendar h4 {
	padding: 20px 0 5px 10px;
    font-size: 0.7em;
	text-align:left;
	border-bottom:1px solid white;
	margin: 0 10px;
}
div.calendar p {
    text-align: left;
    padding: 7px 20px;
    font-size: 1.4em;
    line-height: 30px;
}
div.thumbnail-logo {
	background: rgba(255,255,255,0.8) url(/resources/images/logo.png);
    height: 100px;
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: center;
}
.thumbnail_portrait {
    width: 177px;
    display: inline-block;
}
.thumbnail_portrait_wide {
	width:216px;
	display:inline-block;
	text-align:center;
}
.thumbnail_portrait img {
	width:177px;
}
.thumbnail_landscape {
    width: 353px;
    display: inline-block;
}
.thumbnail_calendar {
    display: inline-block;
    margin-right: 10px;
    width: 200px;
}
.thumbnail_full_width {
	width:auto;
	text-align:left;
	height:auto;
}
.thumbnail_full_width img {
	width:100%;
	display:block;
	vertical-align: middle;
}
ul.center {
    margin-left: auto;
    margin-right: auto;
	height:100% !important;
}
.cS-hidden {
    height: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
}
span.asx,
span.download,
span.reports_list,
span.gov_list,
span.team_list,
span.keydocs_list {
    float: right;
    color: white;
    font-size: 0.7em;
    line-height: 30px;
    font-weight: bold;
    margin-right: 10px;
    cursor: pointer;
    text-transform: uppercase;
}
span.asx a,
span.download a,
span.reports_list a,
span.gov_list a,
span.team_list a,
span.keydocs_list a {
    color: white;
}
ul.reports_list,
ul.gov_list,
ul.keydocs_list,
ul.team_list {
    display: none;
    margin-top: 0;
    right: 0px;
    width: 380px;
    background: #262626;
    z-index: 998;
    overflow: auto;
    padding-left: 0;
    float: right;
    position: absolute;
}
ul.reports_list li,
ul.gov_list li,
ul..team_list,
ul.keydocs_list li {
    text-align: left;
    font-size: 1em;
    border-bottom: 1px solid #555;
    list-style-type: none;
}
ul.reports_list li a,
ul.gov_list li a,
ul.team_list li a,
ul.keydocs_list li a {
    display: block;
    width: 100%;
    text-decoration: none;
    color: white;
    text-indent: 10px;
    font-size: 0.8em;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul.reports_list li:hover,
ul.gov_list li:hover,
ul.keydocs_list li:hover,
ul.team_list li:hover {
    background: black;
}
/*============================================== Labels ==========================================================*/

.label:before {
    content: "VIEW DOCUMENT";
    float: left;
    margin-top: -20px;
    color: black;
    font-size: 0.7em;
    font-weight: 700;
}
.label2:before {
    content: "INSIDE THIS REPORT";
    float: left;
    margin-top: -20px;
    color: black;
    font-size: 0.7em;
    font-weight: 700;
}
/*================================================================================================================================*/
/*                                                            FOOTER STYLES        	                                              */
/*================================================================================================================================*/
/* Footer  ====================================================================================================================== */
section.footer_wrapper {
	width: 100%;
	height: auto;
	background: #3f3e40;
}
footer.top {
	position: relative;
	width: auto;
	height: auto;
	margin: 0 auto;
	background: #f9f9f9;
	text-align:center;
}
footer.top div.footer_left {
	float: left;
	width: calc(100% - 201px);
}
footer.top div.logo {
	float: left;
	margin: 15px 25px;
}
footer.top img {
	width:100%;
	max-width: 1200px;
	vertical-align: top;
}
footer.top div.footer_right {
	float: right;
	width: 201px;
	border-left: 1px solid rgba(0,0,0,0.3);
}
footer.top a.view_doc {
	display: inline-block;
	font-family: "Montserrat Regular", Arial, sans-serif;
	font-size: 0.9em;
	width: 200px;
	height: 61px;
	line-height: 61px;
	margin: 0;
	padding: 0 25px;
	color: white;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: background .25s ease-in-out;
	   -moz-transition: background .25s ease-in-out;
			transition: background .25s ease-in-out;
}
footer.top a.view_doc:hover {
	background: #398793;
}
footer.top a.view_doc:before {
	content: '\f11c';
	float: left;
    display: inline-block;
	height: 61px;
	line-height: 61px;
    font-family: "Material-Design-Iconic-Font";
    font-size: 1.6em;
	font-weight: 600;
    color: white;
    text-align: center;
	margin-right: 10px;
}
footer.btm {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 8px 20px;
	float:right;
}
footer.btm ul {
	list-style: none;
	height: auto;
	margin: 0;
	padding: 0;footer.btm li
}
footer.btm li {
	font-family: "gothambook", Arial, sans-serif;
	display: block;
	float: left;
	line-height: normal;
	color: white;
	font-size: 0.75em;
	margin-right: 10px;
	text-align:right;
	padding: 20px 0;
}
footer.btm a {
	color: white;
}
footer.btm a:hover,
footer.btm a.active,
footer.btm li.selected a {
	color: #398793;
}
footer.built_by {
	width: auto;
	height: 30px;
	margin: 0 auto;
	padding: 25px 20px;
	float:left;
}
footer.built_by img {
	float: left;
}
footer.built_by p {
	color: #398793;
	font-size: 0.75em;
	line-height: 1;
	margin-bottom: 0;
}
/* Back to top */
a.scrollToTop {
	display: block;
	float: right;
	width:31px;
	height:31px;
	margin: 12px;
	border: 2px solid #3f3e40;
	z-index:1000;
	outline: none;
	cursor: pointer;
	display: none;
}
a.scrollToTop:before {
	content: '\f2fc';
    display: inline-block;
	width: 31px;
	height: 31px;
	line-height: 31px;
	float: left;
    font-family: "Material-Design-Iconic-Font";
    font-size: 1.6em;
	font-weight: 600;
    color: #3f3e40;
    text-align: center;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
			transition: all .25s ease-in-out;
	background:white;
}
a.scrollToTop:hover:before {
	background: #3f3e40;
    color: white;
}
a.scrollToTop span {
	display: none;
}
/*================================================================================================================================*/
/*                                                            MISC STYLES        	                                              */
/*================================================================================================================================*/

.remodal p {
	text-align:left;
	margin:10px;
}
.remodal-confirm {
	background:rgb(236,24,55) !important;
}
:focus {
    Outline: none !important;
}
#landing:focus {
    outline: none !important;
}
.ui-content,
.ui-page {
    outline: none !important;
}
br.max_tablet_p {
    display: none;
}
.hidden {
    display: none;
}
a.LSPrev,
a.LSNext {
    position: absolute;
    top: 90px;
}
.lSSlideOuter,
.lSSlideWrapper {
	height:100%;
}
.lSAction > a {
	z-index:98 !important;
}


.slick-dots {
	top:0;
	text-align:right !important;
	left:initial;
	right:0;
}
.slick-dots li button:before {
	font-size:15px !important;
}
.slick-dotted.slick-slider {
	margin-bottom:0 !important;
}
.slick-dots li button:before,
.slick-dots li.slick-active button:before {
	color:white !important;
}

#mc_embed_signup .mc-field-group input {
	color:black !important;
}